header{
    background-color: blue;
}


.titule > h1 {
    color: rgb(133, 127, 50);
}
.Seccition1{
    display: inline-block;
    background-color: blanchedalmond;
}
.Seccition2{
    display: inline-block;
    background-color:red ;

}

